uuid: 46c4cd8b-2c5d-4e5c-99e6-d2f06ba36793
langcode: fr
status: true
dependencies:
  config:
    - node.type.evenement
    - node.type.lieu
    - node.type.partenaire
    - node.type.personne
    - node.type.projet
    - node.type.static
    - taxonomy.vocabulary.type_d_evenement
    - taxonomy.vocabulary.type_de_personne
    - taxonomy.vocabulary.type_de_projet
  module:
    - actions_permissions
    - content_translation
    - file
    - node
    - system
    - taxonomy
    - toolbar
_core:
  default_config_hash: YwCNZKEo7H3_1FevQDqJQkWVUNi58aPBCxr04NBjlto
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'administer nodes'
  - 'administer users'
  - 'change own username'
  - 'create content translations'
  - 'create evenement content'
  - 'create lieu content'
  - 'create partenaire content'
  - 'create personne content'
  - 'create projet content'
  - 'create static content'
  - 'create terms in type_d_evenement'
  - 'create terms in type_de_personne'
  - 'create terms in type_de_projet'
  - 'delete any evenement content'
  - 'delete any lieu content'
  - 'delete any partenaire content'
  - 'delete any personne content'
  - 'delete any projet content'
  - 'delete any static content'
  - 'delete terms in type_d_evenement'
  - 'delete terms in type_de_personne'
  - 'delete terms in type_de_projet'
  - 'edit any evenement content'
  - 'edit any lieu content'
  - 'edit any partenaire content'
  - 'edit any personne content'
  - 'edit any projet content'
  - 'edit any static content'
  - 'edit terms in type_d_evenement'
  - 'edit terms in type_de_personne'
  - 'edit terms in type_de_projet'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert all revisions'
  - 'revert all taxonomy revisions'
  - 'revert evenement revisions'
  - 'revert lieu revisions'
  - 'revert partenaire revisions'
  - 'revert personne revisions'
  - 'revert projet revisions'
  - 'revert static revisions'
  - 'revert term revisions in type_d_evenement'
  - 'revert term revisions in type_de_personne'
  - 'revert term revisions in type_de_projet'
  - 'update content translations'
  - 'view all revisions'
  - 'view all taxonomy revisions'
  - 'view evenement revisions'
  - 'view lieu revisions'
  - 'view own unpublished content'
  - 'view partenaire revisions'
  - 'view personne revisions'
  - 'view projet revisions'
  - 'view static revisions'
  - 'view term revisions in type_d_evenement'
  - 'view term revisions in type_de_personne'
  - 'view term revisions in type_de_projet'
  - 'view the administration theme'
